@charset "utf-8";
@font-face {
	font-family: 'NanumBarunGothic';
	font-style: normal;
	font-weight: normal;
	src: url(../fonts/NanumBarunGothic.eot);
	src: url(../fonts/NanumBarunGothic.eot?#iefix) format('embedded-opentype'),
		local(※),
		url(../fonts/NanumBarunGothic.woff2) format('woff2'),
		url(../fonts/NanumBarunGothic.woff) format('woff'),
		url(../fonts/NanumBarunGothic.ttf) format('truetype'),
		url(../fonts/NanumBarunGothic.svg#NanumBarunGothic) format('svg');
}

@font-face {
	font-family: 'NanumBarunGothic';
	font-style: normal;
	font-weight: bold;
	src: url(../fonts/NanumBarunGothicBold.eot);
	src: url(../fonts/NanumBarunGothicBold.eot?#iefix) format('embedded-opentype'),
		local(※),
		url(../fonts/NanumBarunGothicBold.woff2) format('woff2'),
		url(../fonts/NanumBarunGothicBold.woff) format('woff'),
		url(../fonts/NanumBarunGothicBold.ttf) format('truetype'),
		url(../fonts/NanumBarunGothicBold.svg#NanumBarunGothic) format('svg');
}

@font-face {
	font-family: 'NanumBarunGothic';
	font-style: normal;
	font-weight: 300;
	src: url(../fonts/NanumBarunGothicLight.eot);
	src: url(../fonts/NanumBarunGothicLight.eot?#iefix) format('embedded-opentype'),
		local(※),
		url(../fonts/NanumBarunGothicLight.woff2) format('woff2'),
		url(../fonts/NanumBarunGothicLight.woff) format('woff'),
		url(../fonts/NanumBarunGothicLight.ttf) format('truetype'),
		url(../fonts/NanumBarunGothicLight.svg#NanumBarunGothic) format('svg');
}

@font-face {
	font-family: 'NanumBarunGothic';
	font-style: normal;
	font-weight: 100;
	src: url(../fonts/NanumBarunGothicUltraLight.eot);
	src: url(../fonts/NanumBarunGothicUltraLight.eot?#iefix) format('embedded-opentype'),
		local(※),
		url(../fonts/NanumBarunGothicUltraLight.woff2) format('woff2'),
		url(../fonts/NanumBarunGothicUltraLight.woff) format('woff'),
		url(../fonts/NanumBarunGothicUltraLight.ttf) format('truetype'),
		url(../fonts/NanumBarunGothicUltraLight.svg#NanumBarunGothic) format('svg');
}